﻿@charset "utf-8";
/*このcssファイルで配色を定義します*/

/*全体背景*/
body {
	background-color: rgba(255, 255, 255, 0.8);
}
/*メニュー背景*/
#contents {
	background-color: rgba(255,255,255,0.7);
}

#side_bar {
	background-color: rgba(255,255,255,0.8);
}

/*メニューリンク*/
#nav a {
	color: #A9783F;
}
/*文章背景*/
#main {
	background-color: rgba(255,255,255,0);
}
#main2 {
	background-color: rgba(255,255,255,0);
}
/*h2見出し文字、下線*/
#main h2 {
	color: #9F1B34;
	border-bottom-color: #642A2E;

}
#main2 h2 {
	color: #9F1B34;
	border-bottom-color: #642A2E;

}
/*h3見出し文字*/
#main h3 {
	color: #000000;
}
/*本文*/
#main p {
	color: #000;
}
/*強調(strong)*/
#main em {
	color: #000000;
}
/*強調(em)*/
#main em {
	color: #004075;
}
/*キャッチコピー*/
#main .title {
	color: #000;
}
/*リンク*/
#main a {
	color: #A9783F;
}
/*ページ下部文字*/
#footer p {
    font-size:20px;
	color: #000;
}